import request from "../utils/request";
import config from "@/config";
const { yxmGateway } = config;

const submit = function(data) {
  return request.post(`${yxmGateway}/api/kdsp/order-info/apply-refund`, data);
};

export { submit };
